extends template/main

block variables
    - var title = 'Trang chủ'
    - var pageClass = 'index-page'
block content
    .site_main
        .container.df
            .side_bar_left 
                .search_side_bar
                    .item 
                        .image_person
                            img(src="static/images/content/image_avatar_person.svg", alt="")
                    .item
                        .name Đinh Hoàng Lân
                        .date 21/05/1994 - Nam
                .button_account.df
                    button.cancel Hủy
                    button.success Lưu
            .site_main_content 
                .form_detail_content
                    .item.first
                        .description
                            label Số điện thoại
                        .input
                            input(type="text" placeholder="Nhập số điện thoại") 
                    .item
                        .description
                            label Email
                        .input
                            input(type="text" placeholder="Nhập email") 
                    .item
                        .description
                            label Ngày sinh
                        .input
                            input(type="text" placeholder="Nhập ngày sinh") 
                    .item
                        .description
                            label Giới tính
                    .item
                        .description
                            label Địa chỉ liên hệ
                        .input
                            input(type="text" placeholder="Nhập địa chỉ liên hệ") 
                    .item
                        .description
                            label Trình độ học vấn
                        .input
                            input(type="text" placeholder="Nhập trình độ học vấn") 
                    .item
                        .description
                            label Ngành nghề
                        .input
                            input(type="text" placeholder="Nhập ngành nghề") 
                    .item.des
                        .description
                            label Mô tả thêm
                        .input
                            input(type="text" placeholder="Nhập mô tả")
                .reset_password
                    .title Đổi mật khẩu
                    .form_reset_password
                        .item.first
                            .description
                                label Nhập mật khẩu hiện tại
                            .input
                                input(type="password" placeholder="Nhập mật khẩu hiện tại")
                        .item
                            .description
                                label Nhập mật khẩu mới
                            .input
                                input(type="password" placeholder="Nhập mật khẩu mới")
                        .item
                            .description
                                label Xác nhận mật khẩu mới
                            .input
                                input(type="password" placeholder="Nhập lại mật khẩu mới")
                        .button_save.df.jcc
                            button(type="submit") Lưu
                        